
/*	Mobile  */
	@media screen and (max-width: 440px) {

		.Container {
			margin-top: 8rem!important;
		}
		.RassImage {
			display: block;
			position: relative;
			width: 100%;
			height: calc(100svh - 6.2rem);
			max-width: 100%;
			max-height: calc(100svh - 6.2rem);
			margin-top: 6.2rem;
			margin-bottom: -5rem;
			overflow: hidden;
			border-bottom: 0.2rem solid var(--Palette1);
		}
		.RassImage IMG {
			width: 100%;
			height: 100%;
			object-fit: cover;
			display: block;
		}
		.RassImage .Overlay {
			position: absolute;
			left: 0;
			top: 0;
			right: 0;
			bottom: 0;
			width: 100%;
			height: 100%;
			background: radial-gradient(ellipse, transparent 0%, transparent 50%, #000000 100%);
			background-size: 200% 250%;
			background-position: 0% 100%;
		}
		.TitlesBox {
			position: absolute;
			left: 1rem;
			bottom: 2rem;
			width: 80%;
		}
		.PageTitle{
			text-align: left;
			width: 100%;
			display: block;
			text-transform: uppercase;
			color: var(--Palette2light);
			font-size: 7vw;
			font-weight: 500;
			letter-spacing: -0.05rem;
			line-height: 8vw;
			text-shadow: rgba(0, 0, 0, 0.5) 0px 2px 6px;
			max-width: 100%;
			margin-bottom: 0.5rem;
		}
		.TitlesBox .PageSubtitle {
			display: block;
			margin: 0;
			padding: 0;
			margin-bottom: 1rem;
			margin-top: 0rem;
			line-height: 1em;
			font-size: 1.2rem;
			font-weight: 500;
			color: var(--Palette2light);
			text-align: left;
			font-style: normal;
			text-shadow: rgba(0, 0, 0, 0.5) 0px 2px 6px;
		}
		.RassDate {
			font-size: 1.3rem;
			color: var(--Palette2light);
			display: block;
			font-weight: 500;
			margin-bottom: 1rem;
		}
		.RassDate.NoImage {
			color: var(--Palette2);
		}
		.Container .Testo {
			font-size: 1.2rem;
		}
		.Container .Testo p strong,
		.Container .Testo h4 em {
			font-weight: 600;
		}
		.RassPageTitle {
		    text-transform: uppercase;
		    font-size: 1.7rem;
		    font-weight: 500;
		    margin-bottom: 1rem;
		    letter-spacing: -0.1rem;
		    cursor: default;
		}
		.Container H2.PageSubtitle {
			margin-bottom: 1.5rem!important;
		}


	}

/*	Desktop  */
	@media screen and (min-width: 441px) {

		body {
			padding-top: 12.5rem;
		}

		.Container {
			padding-top: 1.5rem;
			color: var(--Palette2);
		}
		.ElencoEventi {
			width: 100%;
			display: flex;
			margin-left: auto;
			margin-right: auto;
			margin-top: 3.5rem;
			flex-direction: row;
			flex-wrap: wrap;
			column-gap: 1rem;
			row-gap: 1.5rem;
			justify-content: flex-start;
		}
		.RassImage {
			display: block;
			position: relative;
			width: 100%;
			height: calc(-12.5rem + 100vh);
			max-width: 100%;
			max-height: calc(-12.5rem + 100vh);
			margin-top: 0rem;
			margin-bottom: 1rem;
			overflow: hidden;
			border-bottom: 0.2rem solid var(--Palette1);
		}
		.RassImage IMG {
			width: 100%;
			height: 100%;
			object-fit: cover;
			display: block;
		}
		.RassImage .Overlay {
			position: absolute;
			left: 0;
			top: 0;
			right: 0;
			bottom: 0;
			width: 100%;
			height: 100%;
			background: radial-gradient(ellipse, transparent 0%, transparent 50%, #000000 100%);
			background-size: 200% 200%;
			background-position: 0% 100%;
		}
		.RassDate {
			font-size: 1.2rem;
			color: var(--Palette2light);
			display: block;
			margin-bottom: 1.5rem;
			margin-top: 1.3rem;
		}
		.RassDate.NoImage {
			font-size: 1.2rem;
			color: var(--Palette2);
			display: block;
			margin-bottom: 1.5rem;
			margin-top: 1.3rem;
		}
		/*.ElencoEventi {
			max-width:71.222rem;
			display: grid;
			grid-template-columns: repeat(1, minmax(0, 1fr));
			grid-column-gap: 0;
			grid-row-gap: 1.5rem;
			margin-left: auto;
			margin-right: auto;
			margin-top:3rem;
		}*/
		.RassPageTitle{
	        text-transform: uppercase;
	        font-size: 2.5rem;
	        font-weight: 500;
	        margin-bottom: 2.5rem;
	        letter-spacing: -0.1rem;
	        cursor: default;
		}
		.TitlesBox {
			position: absolute;
			left: 4rem;
			bottom: 3rem;
			max-width: 40%;
			cursor: default;
		}
		.TitlesBox .PageTitle {
			text-align: left;
			width: 100%;
			display: block;
			text-transform: uppercase;
			color: var(--Palette2light);
			font-size: 3vw;
			font-weight: 500;
			letter-spacing: -0.05rem;
			line-height: 3.2vw;
			text-shadow: rgba(0, 0, 0, 0.5) 0px 2px 6px;
			margin-bottom: 0.5rem;
		}
		.TitlesBox .PageSubtitle {
			display: block;
			margin: 0;
			padding: 0;
			margin-bottom: 0.5rem;
			margin-top: 0.5rem;
			line-height: 1em;
			font-size: 1.2rem;
			font-weight: 500;
			color: var(--Palette2light);
			text-align: left;
			font-style: normal;
			text-shadow: rgba(0, 0, 0, 0.5) 0px 2px 6px;
		}
		
		.Container H2.PageSubtitle.NoImage {
		    display: block;
		    margin: 0;
		    padding: 0;
		    margin-bottom: 2rem;
		    margin-top: -2rem;
		    line-height: 1em;
		    font-size: 1.2rem;
		    font-weight: 500;
		    color: var(--Palette1);
		    text-align: left;
		    font-style: normal;
		}

	}